<?php 
    $electronics_gadgets_primary_theme_color = get_theme_mod('electronics_gadgets_primary_theme_color');
	$electronics_gadgets_custom_css ='';

	/*------------------ Theme Color Option -----------*/

	if ($electronics_gadgets_primary_theme_color) {
		$electronics_gadgets_custom_css .= ':root {';
		$electronics_gadgets_custom_css .= '--primary-color: ' . esc_attr($electronics_gadgets_primary_theme_color) . ' !important;';
		$electronics_gadgets_custom_css .= '} ';
	}

	